#star-field
{
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%
}

body
{
    font-family: Fira Sans, sans-serif;
    line-height: 1.5;
    margin: 0px;
}

#message
{
    color: #FFFFFF;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 2s;
}